Welcome to SPTK version 2.0.

This is the root directory of SPTK. It contains project 
files for several systems, as noted below:

./configure*, Makefile.*         GNU automake/autoconf files
./sptk.mak                       Code Forge project
./bcb6/*                         Borland C Builder 6.0
./VC6                            M$ Visual C++

The example applications are in ./examples. They are built 
by any of the systems above. For GNU systems one can use
--enable-examples configure argument. In order to make
example applications you have to make and install SPTK first.

If you experience any problem building or using SPTK, please 
let me know at alexeyp@tts-sf.com.

The new and old versions of SPTK can be downloaded from 
http://www.sptk.net


Alexey Parshin